All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::AddReference< T > Struct Template Reference

## Public Types

typedef T & | type

## Detailed Description

### template<typename T>
struct testing::internal::AddReference< T >

Definition at line 830 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h